RubyGems Navigation menu

dm-googlebase 0.1.1

A DataMapper adapter for Google Base

Versões:

  1. 0.1.1 - January 23, 2010 (13 KB)

Runtime Dependencies (5):

  • dm-core ~> 0.10.2
  • dm-types ~> 0.10.2
  • dm-validations ~> 0.10.2
  • gdata >= 0
  • nokogiri >= 0
  • Development Dependencies (2):

  • dm-sweatshop ~> 0.10.0
  • fakeweb ~> 1.2.8
  • Donos:

    Autores:

    • Carl Porth

    SHA 256 checksum:

    6c2c56cc457e8b3d039b466a8b018a30c3c55dde4b6b995469888b7abcd76373

    Total de downloads 3.766

    Desta versão 3.766

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: